@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,100,300|Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);

@font-face {
font-family: 'Cinepiano';
src:url("fonts/id-cinepiano/id-cinepiano.eot");
src:url("fonts/id-cinepiano/id-cinepiano.eot?#iefix") format("embedded-opentype"),
    url("fonts/id-cinepiano/id-cinepiano.woff") format("woff"),
    url("fonts/id-cinepiano/id-cinepiano.ttf") format("truetype"),
    url("fonts/id-cinepiano/id-cinepiano.svg#id-cinepiano") format("svg");
font-weight: normal;
font-style: normal;
}

::selection {
color: #fff;
background: #172b61;
}

.piano {font-family: 'Cinepiano';}

#page {
font-family: 'Roboto', sans-serif;
}

#page .site-title {
background: url(images/cinepiano-logo.png) no-repeat 0 0 transparent;
width: 164px;
height: 40px;
overflow: hidden;
text-indent: -5000px;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-ms-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}

#page .site-title a {
display: block;
width: 100%;
height: 100%;
}

#page .site-title a:hover {
text-decoration: none;
border: none;
}

#page .site-title:hover {
margin-left: 10px;
}

#colophon {display: none;}

/* menu principal */
#menu-menu-principal li {
position: relative;
float: left;
clear: both;
margin: 10px 0;
padding: 0 5px;
-webkit-transition: all .25s ease;
-moz-transition: all .25s ease;
-ms-transition: all .25s ease;
-o-transition: all .25s ease;
transition: all .25s ease;
}

#menu-menu-principal li a {
display: block;
font-family: 'Roboto Slab', serif;
text-transform: uppercase;
font-size: 1.4rem;
color: #000;
font-weight: 600;
padding: 0 5px;
-webkit-transition: all .25s ease;
-moz-transition: all .25s ease;
-ms-transition: all .25s ease;
-o-transition: all .25s ease;
transition: all .25s ease;
}

#menu-menu-principal li a:hover {
text-decoration: none;
border: none;
background: #000;
color: #fff;
}

#menu-menu-principal li.current-menu-item > a {
font-weight: 600;
background: #000;
color: #fff;
}

#menu-menu-principal li.current-menu-item > a:hover {
background: #fff;
color: #000;
}

/* video bg */
.vidbg-container .vidbg-overlay {
background: url(images/dots.png) repeat 0 0 rgba(0, 0, 0, 0.3) !important;
}

/* pages */

#main article {
background: #fff; 
color: #3c3c3c;
font-family: 'Roboto', sans-serif;
font-size: 1.7rem;
margin-left: 60px;
margin-top: 150px;
}

#main article .entry-header {
position: relative;
top: -125px;
color: #fff;
font-family: 'Roboto Slab', serif;
text-transform: uppercase;
}

#main article .entry-header .entry-title {
font-size: 5rem;
font-weight: 300;
margin-bottom: -20px;
}

#main article .entry-header .entry-title:before {
font-family: 'Cinepiano';
font-size: 6rem;
margin: 0 20px 0 0;
position: relative;
bottom: -8px;
}

#main article#post-2 .entry-header .entry-title:before {content: "";}
#main article#post-6 .entry-header .entry-title:before {content: "";}


#main article .entry-content {
width: 100%;
padding: 0 25px 0 45px;
font-size: 1.5rem;
}

#main article .entry-content .bold {
font-weight: 600;
font-family: 'Roboto Slab', serif;
font-size: 1.2em;
}

body.category-agenda {
background: url(images/agenda.jpg) no-repeat 0 0 #0f0d27;
background-size: cover;
}

body.category-videos {
background: url(images/videos.jpg) no-repeat 0 0 #0f0d27;
background-size: cover;
}

body.category-na-midia {
background: url(images/midia.jpg) no-repeat 0 0 #0f0d27;
background-size: cover;
}

body.page-id-6 {
background: url(images/contato.jpg) no-repeat 0 0 #0f0d27;
background-size: cover;
}

/* home */

#main article.post-21 {
color: #fff;
background: transparent;
margin-left: 0;
margin-top: 0;
}

body.page-id-2 {
	background: #0f0d27 url("images/agenda.jpg") no-repeat scroll 0 0 / cover ;
}

.page-id-21 #main .entry-title {display: none;}

.page-id-21 #main #post-21 {
width: 100%;
max-width: none;
text-align: center;	
}

.page-id-21 #main .home-title {margin-top: 100px;}

.page-id-21 #main .home-title > span {display: block;}

.page-id-21 #main .home-title > .piano {
font-size: 5rem;
}

.page-id-21 #main .home-title > .text {
font-size: 5rem;
font-family: 'Roboto Slab', serif;
text-transform: uppercase;
font-weight: 600;
margin-top: 30px;
line-height: 1.1em;
}

.page-id-21 #main .home-menu {
position: relative;
margin: 150px auto 0;
padding: 0;
max-width: 1000px;
list-style: none;
}

.page-id-21 #main .home-menu li {
margin: 0 0.25%;
border-bottom: 10px solid #fff;
width: 24.5%;
text-align: center;
padding-bottom: 30px;
float: left;
}

.page-id-21 #main .home-menu li a {
display: block;
color: #fff;
border: 0;
}

.page-id-21 #main .home-menu li a .label-menu {
font-family: 'Roboto Slab', serif;
text-transform: uppercase;
font-size: 2rem;
display: block;
margin-top: 50px;
opacity: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-ms-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}

.page-id-21 #main .home-menu li:hover a .label-menu {
opacity: 1;
}

.page-id-21 #main .home-menu li a .piano-menu {
font-family: 'Cinepiano';
font-size: 10rem;
position: relative;
top: 75px;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-ms-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}

.page-id-21 #main .home-menu li:hover a .piano-menu {
top: 30px;
}

.page-id-21 #main .home-menu li:nth-child(4) a .piano-menu {}

/* menu auxiliar */

#top-right-menu {
position: absolute;
bottom: 20px;
}

#top-right-menu li {
font-family: 'Roboto Slab', serif;
font-size: 1.4rem;	
font-weight: 600;
float: left;
position: relative;
}

#top-right-menu li:nth-child(1) {padding-right: 20px;border-right: 1px solid #eee;}

#top-right-menu li:nth-child(2) {margin-left: 20px;clear: right;}

#top-right-menu li:nth-child(3) {clear: left;}

#top-right-menu li:nth-child(3),
#top-right-menu li:nth-child(4),
#top-right-menu li:nth-child(5),
#top-right-menu li:nth-child(6) {
margin-top: 25px;
margin-right: 15px;
font-family: 'Cinepiano';
width: 30px;
height: 30px;
font-size: 3rem;
font-weight: 400;
}



/* Mobile */ 
@media (max-width: 768px){
	.box-na-midia .desc {
	  clear: both;
	}
	.page-id-21 #main .home-menu li a .piano-menu {
		top: 30px;
	}
	.owl-dots {
		top: auto;
		margin-top: 605px;
	}
	.category-3 .owl-stage-outer {
		z-index: 99;
	}
	.overlay-slide-in-top .owl-dots {
		position: relative;
	}
	.page-id-21 #main .home-menu li a .label-menu {
		opacity: 1;
	}
	.owl-carousel .box-na-midia .box-img img {
	  max-height: 220px;
	  max-width: 100%;
	  width: auto !important;
	}
	#main > h1 {
		font-size: 35px !important;
		margin-left: 0 !important;
		margin-top: 25px !important;
	}
	#main-content {
	  float: left;
	  height: auto;
	  margin-top: 30px !important;
	  width: 100%;
	  padding-left: 0 !important;
	}
	.site-header {
	  height: 60px !important;
	}
	.owl-dots .owl-dot {
	  float: left;
	  margin-bottom: 22px;
	  margin-right: 5px;
	  width: 70px;
	}
	.owl-dot.active {
	  margin-right: 5px;
	}
	.owl-dot > span {
	  width: 70px;
	}
	.page-id-6 article#post-6 {
	  margin-left: 0;
	}
	#main article .entry-header .entry-title {
	  font-size: 35px;
	  padding: 0;
	}
	#main article .entry-content {
	  padding: 0;
	}
	body.page-id-2 #main article .entry-header .entry-title {
	  font-size: 32px;
	  padding: 0;
	}
	body.page-id-2 #main article {
	  margin-left: 0;
	}
	body.page-id-21 {
	  background: #0f0d27 url("images/agenda.jpg") no-repeat scroll 0 0 / cover ;
	}
	.vidbg-container {
		display: none !important;
	}
	body.page-id-21 #main-content {
	  margin-bottom: 50px;
	}
	.page-id-21 #main .home-menu li {
	  margin: 0 0.25% 25px;
	  width: 100%;
	}
	.page-id-21 #main .home-title > .text {
	  font-size: 2em;
	  line-height: 1.5em;
	  margin-bottom: -140px;
	}
}
/* Mobile */ 



/* Tablet */  
@media (max-width: 992px){
	.site-header {
	  height: 60px !important;
	}
	#main-content {
	  float: left;
	  height: auto;
	  margin-top: 30px;
	  width: 100%;
	  padding-left: 0 !important;
	}
	#main > h1 {
		margin-left: 0 !important;
		margin-top: 25px !important;
	}
	.box-na-midia .desc {
	  clear: both;
	}
	body.page-id-21 {
	  background: #0f0d27 url("images/agenda.jpg") no-repeat scroll 0 0 / cover ;
	}
	.vidbg-container {
		display: none !important;
	}
	body.page-id-21 #main-content {
	  margin-bottom: 50px;
	}
}
/* Tablet */  



@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    .animsition-overlay-slide { 
		display: none !important;
    }
}}



